// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		080C8FFE298A350300EC0252 /* DataModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 080C8FFD298A350300EC0252 /* DataModel.swift */; };
		080C9000298A3CFE00EC0252 /* NetworkManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 080C8FFF298A3CFE00EC0252 /* NetworkManager.swift */; };
		0812DB6C299196EF00F4FAD4 /* marketPlace2.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 0812DB6A299196EF00F4FAD4 /* marketPlace2.xcdatamodeld */; };
		0812DB6F2991976C00F4FAD4 /* ItemEnt+CoreDataClass.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0812DB6D2991976C00F4FAD4 /* ItemEnt+CoreDataClass.swift */; };
		0812DB702991976C00F4FAD4 /* ItemEnt+CoreDataProperties.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0812DB6E2991976C00F4FAD4 /* ItemEnt+CoreDataProperties.swift */; };
		0812DB722991979F00F4FAD4 /* Persistence.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0812DB712991979F00F4FAD4 /* Persistence.swift */; };
		0812DB942993779C00F4FAD4 /* marketPlace2Tests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0812DB932993779C00F4FAD4 /* marketPlace2Tests.swift */; };
		0812DB9E2993A59C00F4FAD4 /* NetworkMoniter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0812DB9D2993A59C00F4FAD4 /* NetworkMoniter.swift */; };
		0812DBA82993C0E900F4FAD4 /* marketPlace2UITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0812DBA72993C0E900F4FAD4 /* marketPlace2UITests.swift */; };
		0812DBAA2993C0E900F4FAD4 /* marketPlace2UITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0812DBA92993C0E900F4FAD4 /* marketPlace2UITestsLaunchTests.swift */; };
		0812DBB12994D16500F4FAD4 /* TestCoreDataStack.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0812DBB02994D16500F4FAD4 /* TestCoreDataStack.swift */; };
		0820EEAF297E63A1008B53AD /* ViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0820EEAE297E63A1008B53AD /* ViewModel.swift */; };
		0872A78D2975519600ABA6C9 /* marketPlaceApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0872A78C2975519600ABA6C9 /* marketPlaceApp.swift */; };
		0872A7912975519900ABA6C9 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 0872A7902975519900ABA6C9 /* Assets.xcassets */; };
		0872A7942975519900ABA6C9 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 0872A7932975519900ABA6C9 /* Preview Assets.xcassets */; };
		0872A79E2976D00F00ABA6C9 /* ItemsGridView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0872A79D2976D00F00ABA6C9 /* ItemsGridView.swift */; };
		0872A7A02977E20F00ABA6C9 /* SampleView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0872A79F2977E20F00ABA6C9 /* SampleView.swift */; };
		0872A7A22978090B00ABA6C9 /* ItemsListView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0872A7A12978090B00ABA6C9 /* ItemsListView.swift */; };
		08FC0A2029811B480058FC85 /* ButtonTabView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 08FC0A1F29811B480058FC85 /* ButtonTabView.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		0812DB952993779C00F4FAD4 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0872A7812975519600ABA6C9 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 0872A7882975519600ABA6C9;
			remoteInfo = marketPlace2;
		};
		0812DBAB2993C0E900F4FAD4 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0872A7812975519600ABA6C9 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 0872A7882975519600ABA6C9;
			remoteInfo = marketPlace2;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		080C8FFD298A350300EC0252 /* DataModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataModel.swift; sourceTree = "<group>"; };
		080C8FFF298A3CFE00EC0252 /* NetworkManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkManager.swift; sourceTree = "<group>"; };
		0812DB6B299196EF00F4FAD4 /* marketPlaceModel.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = marketPlaceModel.xcdatamodel; sourceTree = "<group>"; };
		0812DB6D2991976C00F4FAD4 /* ItemEnt+CoreDataClass.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "ItemEnt+CoreDataClass.swift"; sourceTree = "<group>"; };
		0812DB6E2991976C00F4FAD4 /* ItemEnt+CoreDataProperties.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "ItemEnt+CoreDataProperties.swift"; sourceTree = "<group>"; };
		0812DB712991979F00F4FAD4 /* Persistence.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Persistence.swift; sourceTree = "<group>"; };
		0812DB912993779C00F4FAD4 /* marketPlace2Tests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = marketPlace2Tests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		0812DB932993779C00F4FAD4 /* marketPlace2Tests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = marketPlace2Tests.swift; sourceTree = "<group>"; };
		0812DB9D2993A59C00F4FAD4 /* NetworkMoniter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkMoniter.swift; sourceTree = "<group>"; };
		0812DBA52993C0E900F4FAD4 /* marketPlace2UITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = marketPlace2UITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		0812DBA72993C0E900F4FAD4 /* marketPlace2UITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = marketPlace2UITests.swift; sourceTree = "<group>"; };
		0812DBA92993C0E900F4FAD4 /* marketPlace2UITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = marketPlace2UITestsLaunchTests.swift; sourceTree = "<group>"; };
		0812DBB02994D16500F4FAD4 /* TestCoreDataStack.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TestCoreDataStack.swift; sourceTree = "<group>"; };
		0820EEAE297E63A1008B53AD /* ViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewModel.swift; sourceTree = "<group>"; };
		0872A7892975519600ABA6C9 /* marketPlace2.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = marketPlace2.app; sourceTree = BUILT_PRODUCTS_DIR; };
		0872A78C2975519600ABA6C9 /* marketPlaceApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = marketPlaceApp.swift; sourceTree = "<group>"; };
		0872A7902975519900ABA6C9 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		0872A7932975519900ABA6C9 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		0872A79D2976D00F00ABA6C9 /* ItemsGridView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ItemsGridView.swift; sourceTree = "<group>"; };
		0872A79F2977E20F00ABA6C9 /* SampleView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SampleView.swift; sourceTree = "<group>"; };
		0872A7A12978090B00ABA6C9 /* ItemsListView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ItemsListView.swift; sourceTree = "<group>"; };
		0880AD582987E38600FE3883 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		08FC0A1F29811B480058FC85 /* ButtonTabView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ButtonTabView.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		0812DB8E2993779C00F4FAD4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0812DBA22993C0E900F4FAD4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0872A7862975519600ABA6C9 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0812DB922993779C00F4FAD4 /* marketPlace2Tests */ = {
			isa = PBXGroup;
			children = (
				0812DB932993779C00F4FAD4 /* marketPlace2Tests.swift */,
				0812DBB02994D16500F4FAD4 /* TestCoreDataStack.swift */,
			);
			path = marketPlace2Tests;
			sourceTree = "<group>";
		};
		0812DBA62993C0E900F4FAD4 /* marketPlace2UITests */ = {
			isa = PBXGroup;
			children = (
				0812DBA72993C0E900F4FAD4 /* marketPlace2UITests.swift */,
				0812DBA92993C0E900F4FAD4 /* marketPlace2UITestsLaunchTests.swift */,
			);
			path = marketPlace2UITests;
			sourceTree = "<group>";
		};
		0872A7802975519600ABA6C9 = {
			isa = PBXGroup;
			children = (
				0812DB6D2991976C00F4FAD4 /* ItemEnt+CoreDataClass.swift */,
				0812DB6E2991976C00F4FAD4 /* ItemEnt+CoreDataProperties.swift */,
				0872A78B2975519600ABA6C9 /* marketPlace */,
				0812DB922993779C00F4FAD4 /* marketPlace2Tests */,
				0812DBA62993C0E900F4FAD4 /* marketPlace2UITests */,
				0872A78A2975519600ABA6C9 /* Products */,
			);
			sourceTree = "<group>";
		};
		0872A78A2975519600ABA6C9 /* Products */ = {
			isa = PBXGroup;
			children = (
				0872A7892975519600ABA6C9 /* marketPlace2.app */,
				0812DB912993779C00F4FAD4 /* marketPlace2Tests.xctest */,
				0812DBA52993C0E900F4FAD4 /* marketPlace2UITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0872A78B2975519600ABA6C9 /* marketPlace */ = {
			isa = PBXGroup;
			children = (
				08B5051A2981168B006F43C4 /* ViewModels */,
				08B5051B298116BF006F43C4 /* Views */,
				08FC0A23298141340058FC85 /* Models */,
				0880AD582987E38600FE3883 /* Info.plist */,
				0872A7902975519900ABA6C9 /* Assets.xcassets */,
				0872A79F2977E20F00ABA6C9 /* SampleView.swift */,
				0812DB6A299196EF00F4FAD4 /* marketPlace2.xcdatamodeld */,
				0812DB712991979F00F4FAD4 /* Persistence.swift */,
				0872A78C2975519600ABA6C9 /* marketPlaceApp.swift */,
				0812DB9D2993A59C00F4FAD4 /* NetworkMoniter.swift */,
				0872A7922975519900ABA6C9 /* Preview Content */,
			);
			path = marketPlace;
			sourceTree = "<group>";
		};
		0872A7922975519900ABA6C9 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				0872A7932975519900ABA6C9 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		08B5051A2981168B006F43C4 /* ViewModels */ = {
			isa = PBXGroup;
			children = (
				0820EEAE297E63A1008B53AD /* ViewModel.swift */,
			);
			path = ViewModels;
			sourceTree = "<group>";
		};
		08B5051B298116BF006F43C4 /* Views */ = {
			isa = PBXGroup;
			children = (
				0872A79D2976D00F00ABA6C9 /* ItemsGridView.swift */,
				0872A7A12978090B00ABA6C9 /* ItemsListView.swift */,
				08FC0A1F29811B480058FC85 /* ButtonTabView.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		08FC0A23298141340058FC85 /* Models */ = {
			isa = PBXGroup;
			children = (
				080C8FFD298A350300EC0252 /* DataModel.swift */,
				080C8FFF298A3CFE00EC0252 /* NetworkManager.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		0812DB902993779C00F4FAD4 /* marketPlace2Tests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0812DB992993779C00F4FAD4 /* Build configuration list for PBXNativeTarget "marketPlace2Tests" */;
			buildPhases = (
				0812DB8D2993779C00F4FAD4 /* Sources */,
				0812DB8E2993779C00F4FAD4 /* Frameworks */,
				0812DB8F2993779C00F4FAD4 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				0812DB962993779C00F4FAD4 /* PBXTargetDependency */,
			);
			name = marketPlace2Tests;
			productName = marketPlace2Tests;
			productReference = 0812DB912993779C00F4FAD4 /* marketPlace2Tests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		0812DBA42993C0E900F4FAD4 /* marketPlace2UITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0812DBAD2993C0E900F4FAD4 /* Build configuration list for PBXNativeTarget "marketPlace2UITests" */;
			buildPhases = (
				0812DBA12993C0E900F4FAD4 /* Sources */,
				0812DBA22993C0E900F4FAD4 /* Frameworks */,
				0812DBA32993C0E900F4FAD4 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				0812DBAC2993C0E900F4FAD4 /* PBXTargetDependency */,
			);
			name = marketPlace2UITests;
			productName = marketPlace2UITests;
			productReference = 0812DBA52993C0E900F4FAD4 /* marketPlace2UITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
		0872A7882975519600ABA6C9 /* marketPlace2 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0872A7972975519900ABA6C9 /* Build configuration list for PBXNativeTarget "marketPlace2" */;
			buildPhases = (
				0872A7852975519600ABA6C9 /* Sources */,
				0872A7862975519600ABA6C9 /* Frameworks */,
				0872A7872975519600ABA6C9 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = marketPlace2;
			productName = marketPlace;
			productReference = 0872A7892975519600ABA6C9 /* marketPlace2.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0872A7812975519600ABA6C9 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1420;
				LastUpgradeCheck = 1420;
				TargetAttributes = {
					0812DB902993779C00F4FAD4 = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = 0872A7882975519600ABA6C9;
					};
					0812DBA42993C0E900F4FAD4 = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = 0872A7882975519600ABA6C9;
					};
					0872A7882975519600ABA6C9 = {
						CreatedOnToolsVersion = 14.2;
					};
				};
			};
			buildConfigurationList = 0872A7842975519600ABA6C9 /* Build configuration list for PBXProject "marketPlace2" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 0872A7802975519600ABA6C9;
			productRefGroup = 0872A78A2975519600ABA6C9 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				0872A7882975519600ABA6C9 /* marketPlace2 */,
				0812DB902993779C00F4FAD4 /* marketPlace2Tests */,
				0812DBA42993C0E900F4FAD4 /* marketPlace2UITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		0812DB8F2993779C00F4FAD4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0812DBA32993C0E900F4FAD4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0872A7872975519600ABA6C9 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0872A7942975519900ABA6C9 /* Preview Assets.xcassets in Resources */,
				0872A7912975519900ABA6C9 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		0812DB8D2993779C00F4FAD4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0812DB942993779C00F4FAD4 /* marketPlace2Tests.swift in Sources */,
				0812DBB12994D16500F4FAD4 /* TestCoreDataStack.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0812DBA12993C0E900F4FAD4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0812DBA82993C0E900F4FAD4 /* marketPlace2UITests.swift in Sources */,
				0812DBAA2993C0E900F4FAD4 /* marketPlace2UITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0872A7852975519600ABA6C9 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0812DB6C299196EF00F4FAD4 /* marketPlace2.xcdatamodeld in Sources */,
				08FC0A2029811B480058FC85 /* ButtonTabView.swift in Sources */,
				0872A7A02977E20F00ABA6C9 /* SampleView.swift in Sources */,
				080C8FFE298A350300EC0252 /* DataModel.swift in Sources */,
				0820EEAF297E63A1008B53AD /* ViewModel.swift in Sources */,
				080C9000298A3CFE00EC0252 /* NetworkManager.swift in Sources */,
				0812DB6F2991976C00F4FAD4 /* ItemEnt+CoreDataClass.swift in Sources */,
				0872A7A22978090B00ABA6C9 /* ItemsListView.swift in Sources */,
				0872A79E2976D00F00ABA6C9 /* ItemsGridView.swift in Sources */,
				0812DB722991979F00F4FAD4 /* Persistence.swift in Sources */,
				0812DB9E2993A59C00F4FAD4 /* NetworkMoniter.swift in Sources */,
				0872A78D2975519600ABA6C9 /* marketPlaceApp.swift in Sources */,
				0812DB702991976C00F4FAD4 /* ItemEnt+CoreDataProperties.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		0812DB962993779C00F4FAD4 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 0872A7882975519600ABA6C9 /* marketPlace2 */;
			targetProxy = 0812DB952993779C00F4FAD4 /* PBXContainerItemProxy */;
		};
		0812DBAC2993C0E900F4FAD4 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 0872A7882975519600ABA6C9 /* marketPlace2 */;
			targetProxy = 0812DBAB2993C0E900F4FAD4 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		0812DB972993779C00F4FAD4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = phonepe.marketPlace2Tests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/marketPlace2.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/marketPlace2";
			};
			name = Debug;
		};
		0812DB982993779C00F4FAD4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = phonepe.marketPlace2Tests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/marketPlace2.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/marketPlace2";
			};
			name = Release;
		};
		0812DBAE2993C0E900F4FAD4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = phonepe.marketPlace2UITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = marketPlace2;
			};
			name = Debug;
		};
		0812DBAF2993C0E900F4FAD4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = phonepe.marketPlace2UITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = marketPlace2;
			};
			name = Release;
		};
		0872A7952975519900ABA6C9 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		0872A7962975519900ABA6C9 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		0872A7982975519900ABA6C9 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"marketPlace/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = marketPlace/Info.plist;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = phonepe.marketPlace;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		0872A7992975519900ABA6C9 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"marketPlace/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = marketPlace/Info.plist;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = phonepe.marketPlace;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		0812DB992993779C00F4FAD4 /* Build configuration list for PBXNativeTarget "marketPlace2Tests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0812DB972993779C00F4FAD4 /* Debug */,
				0812DB982993779C00F4FAD4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0812DBAD2993C0E900F4FAD4 /* Build configuration list for PBXNativeTarget "marketPlace2UITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0812DBAE2993C0E900F4FAD4 /* Debug */,
				0812DBAF2993C0E900F4FAD4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0872A7842975519600ABA6C9 /* Build configuration list for PBXProject "marketPlace2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0872A7952975519900ABA6C9 /* Debug */,
				0872A7962975519900ABA6C9 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0872A7972975519900ABA6C9 /* Build configuration list for PBXNativeTarget "marketPlace2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0872A7982975519900ABA6C9 /* Debug */,
				0872A7992975519900ABA6C9 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		0812DB6A299196EF00F4FAD4 /* marketPlace2.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				0812DB6B299196EF00F4FAD4 /* marketPlaceModel.xcdatamodel */,
			);
			currentVersion = 0812DB6B299196EF00F4FAD4 /* marketPlaceModel.xcdatamodel */;
			path = marketPlace2.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 0872A7812975519600ABA6C9 /* Project object */;
}
